<?php
	include("vars.php");
	include("db.php");
?>
<html>

<head>
<meta http-equiv="Content-Language" content="en-us">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<title></title>
<link href="../js_css/iframe.css" rel="stylesheet">
</head>

<body topmargin="0" leftmargin="0" rightmargin="0" bottommargin="0" marginwidth="0" marginheight="0" bgcolor="#1AB9F1">
<script language="javascript" src="../js_css/javascript.js"></script>
<table border="0" width="297" id="table1" cellspacing="0" cellpadding="0">
	<tr>
		<td height="19" colspan="2" width="297">
		<img border="0" src="../img/title/sms_text.jpg" width="196" height="19"></td>
	</tr>
	<tr>
		<td width="10">&nbsp;</td>
		<td width="287" class="geo">&nbsp;</td>
	</tr>
	<tr>
		<td width="10">&nbsp;</td>
		<td width="287" class="geo">
<?php
	$result = mysql_query("SELECT * FROM sms_type ORDER BY id ASC",$db);
	if($myrow = mysql_fetch_array($result))
	{
		do
		{
			$res = $myrow['sms_type'];
			$result_two = mysql_query("SELECT * FROM sms_book WHERE sms_status = '1' AND sms_type = '$res'",$db);
			$res_col = " (".mysql_num_rows($result_two).")";
			echo('<a href="sms_text_book.php?cur_page=1&sms_type='.$myrow['sms_type'].'" class="link_geo4" target="_self">');
			echo($myrow['sms_type'].$res_col."</a><br>\n");
		}
		while($myrow = mysql_fetch_array($result));
	}
?>
		&nbsp;
		</td>
	</tr>
</table>
</body>

</html>
